[ubuntu-uk] How have I killed my system?

Gareth France gareth.france at gmail.com
Mon Apr 30 20:12:44 UTC 2012


Today my system (12.04) started bringing up the crash error message 
every 10 seconds or so. I tried to do updates and it says:

Requires installation of untrusted packages

The action would require the installation of packages from 
unauthenticated sources.

In the details:

apport apport-gtk liboil0.3 linux-generic linux-headers-3.2.0-24 
linux-headers-3.2.0-24-generic linux-headers-3.2.0-24-generic-pae 
linux-headers-generic linux-headers-generic-pae 
linux-image-3.2.0-24-generic linux-image-generic linux-libc-dev 
python-apport python-problem-report sessioninstaller

So how do I fix this?



More information about the ubuntu-uk mailing list